﻿body {
    color: #595959;
    background-color: #fff;
}
html, body, #app {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
}
.login-copyright {
    color: #ccc;
    text-align: center;
    position: relative;
    z-index: 1;
    bottom: 0;
    position: absolute;
    width: 100%;
    padding-bottom: 20px;
}
#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
}
#app input, input:active, input:focus, input:hover {
    border: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#app input, input:focus, textarea, textarea:focus {
    font-size: 3.733vw;
    -webkit-tap-highlight-color: transparent !important;
    content: "viewport-units-buggyfill; font-size: 3.733vw";
}
#app img {
    width: 100%;
    height: 100%;
}
.title {
    font-size: 6.4vw;
    color: #35a9ff;
    margin: 0 2.667vw 5.333vw;
    content: "viewport-units-buggyfill; font-size: 6.4vw; margin: 0 2.667vw 5.333vw"
}

.title span {
    padding: 2.667vw 8vw;
    border-bottom: .533vw solid #35a9ff;
    content: "viewport-units-buggyfill; padding: 2.667vw 8vw; border-bottom: 0.533vw solid #35a9ff"
}

.loginForm {
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column
}

.loginForm .item, .loginForm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.loginForm .item {
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 1.333vw 13.333vw;
    border-bottom: 1px solid #ddd;
    position: relative;
    content: "viewport-units-buggyfill; margin: 1.333vw 13.333vw"
}

.loginForm .item .icon {
    display: inline-block;
    width: 6.4vw;
    content: "viewport-units-buggyfill; width: 6.4vw"
}

.loginForm .item .phone {
    background: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbiIgd2lkdGg9IjIwMCIgaGVpZ2h0PSIyMDAiIHZpZXdCb3g9IjAgMCAxMDI0IDEwMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iIzg1Y2ZmMyIgZD0iTTI2Mi4zMzMgNjYuNTM3YTUwLjA1NSA1MC4wNTUgMCAwMC01MC4wNTUgNTAuMDU2djc5MC44MTRhNTAuMDU1IDUwLjA1NSAwIDAwNTAuMDU1IDUwLjA1Nmg0OTkuMzM0YTUwLjA1NSA1MC4wNTUgMCAwMDUwLjA1NS01MC4wNTZWMTE2LjU5M2E1MC4wNTUgNTAuMDU1IDAgMDAtNTAuMDU1LTUwLjA1NnptMC02Ni41MzdoNDk5LjMzNGExMTYuNTkzIDExNi41OTMgMCAwMTExNi41OTIgMTE2LjU5M3Y3OTAuODE0QTExNi41OTMgMTE2LjU5MyAwIDAxNzYxLjY2NyAxMDI0SDI2Mi4zMzNhMTE2LjU5MyAxMTYuNTkzIDAgMDEtMTE2LjU5Mi0xMTYuNTkzVjExNi41OTNBMTE2LjU5MyAxMTYuNTkzIDAgMDEyNjIuMzMzIDB6TTUxMiA5MDcuNDA3YTgzLjMyNCA4My4zMjQgMCAxMC04My4zMjQtODMuMzI0QTgzLjMyNCA4My4zMjQgMCAwMDUxMiA5MDcuNDA3ek0zODcuMTY3IDE5MS4zN2gyNDkuNjY2YTMzLjI2OSAzMy4yNjkgMCAxMDAtNjYuNTM3SDM4Ny4xNjdhMzMuMjY5IDMzLjI2OSAwIDEwMCA2Ni41Mzd6Ii8+PC9zdmc+) no-repeat 2%;
    background-size: 5.333vw
}

.loginForm .item .phone, .loginForm .item .pwd {
    outline: none;
    content: "viewport-units-buggyfill; background-size: 5.333vw"
}

.loginForm .item .pwd {
    background: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbiIgd2lkdGg9IjIwMCIgaGVpZ2h0PSIyMDAiIHZpZXdCb3g9IjAgMCAxMDI0IDEwMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iIzg1Y2ZmMyIgZD0iTTUyMy4yNjQgNTU3LjU2OGE3OS4xMDIgNzkuMTAyIDAgMDAtNzkuMzYgNzkuMzZjMCAzMS43NDQgMTguNDMyIDU4Ljg4IDQ1LjU2OCA3MS4xNjh2ODcuNTUyYzAgMTguOTQ0IDE1LjM2IDMzLjc5MiAzMy43OTIgMzMuNzkyIDE4Ljk0NCAwIDMzLjc5Mi0xNS4zNiAzMy43OTItMzMuNzkydi04Ny41NTJjMjYuNjI0LTEyLjggNDUuNTY4LTM5LjkzNiA0NS41NjgtNzEuMTY4YTc5LjEwMiA3OS4xMDIgMCAwMC03OS4zNi03OS4zNnptMzI4LjcwNC0xNTguNzJIMTcyLjAzMmMtMzcuMzc2IDAtNjguMDk2IDMwLjIwOC02OC4wOTYgNjguMDk2djQ1My42MzJjMCAzNy4zNzYgMzAuMjA4IDY4LjA5NiA2OC4wOTYgNjguMDk2SDg1Mi40OGMzNy4zNzYgMCA2OC4wOTYtMzAuMjA4IDY4LjA5Ni02OC4wOTZWNDY2LjQzMmMtLjUxMi0zNy4zNzYtMzAuNzItNjcuNTg0LTY4LjYwOC02Ny41ODR6bTAgNDc2LjE2YzAgMzcuMzc2LTcuNjggNDUuNTY4LTQ1LjU2OCA0NS41NjhIMjE3LjA4OGMtMzcuMzc2IDAtNDUuNTY4LTcuNjgtNDUuNTY4LTQ1LjU2OFY1MTJjMC0zNy4zNzYgNy42OC00NS41NjggNDUuNTY4LTQ1LjU2OEg4MDYuNGMzNy4zNzYgMCA0NS41NjggNy42OCA0NS41NjggNDUuNTY4djM2My4wMDh6TTE5MC40NjQgMzY0LjU0NGMxOC45NDQgMCAzNC4zMDQtMTQuODQ4IDM0LjgxNi0zMy43OTJDMjU2IDIwMC43MDQgMzcyLjczNiAxMDMuOTM2IDUxMiAxMDMuOTM2YzEwOS4wNTYgMCAyMDMuNzc2IDU5LjM5MiAyNTQuNDY0IDE0Ni45NDQgNS4xMiAxMS43NzYgMTcuNDA4IDIwLjQ4IDMxLjIzMiAyMC40OEM4MTYuNjQgMjcxLjM2IDgzMiAyNTYgODMyIDIzNy4wNTZjMC03LjE2OC0yLjA0OC0xMy44MjQtNi4xNDQtMTkuOTY4Qzc2Mi44OCAxMDkuMDU2IDY0Ni4xNDQgMzUuODQgNTEyIDM1Ljg0Yy0xNzUuNjE2IDAtMzIxLjUzNiAxMjAuMzItMzU1LjMyOCAyODUuNjk2IDAgLjUxMi0uNTEyIDEuNTM2LS41MTIgMi4wNDggMCAxLjAyNC0uNTEyIDEuNTM2LS41MTIgMi41NnYzLjU4NGMwIDE4Ljk0NCAxNS44NzIgMzQuODE2IDM0LjgxNiAzNC44MTZ6Ii8+PC9zdmc+) no-repeat 2%;
    background-size: 5.333vw
}

.loginForm .item .code {
    outline: none;
    background: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbiIgd2lkdGg9IjIwMCIgaGVpZ2h0PSIyMDAiIHZpZXdCb3g9IjAgMCAxMDI0IDEwMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iIzg1Y2ZmMyIgZD0iTTk1OS4wMjEgMTU5LjM1MmMtMi4yMTMgMC0yNTQuNDk0LTI2LjU2My00MjkuMzI3LTE1My40NDlBMzAuMDEyIDMwLjAxMiAwIDAwNTExLjk4NCAwYy02LjY0IDAtMTIuNTQzIDIuMjE0LTE3LjcwOCA1LjkwMy0xNzQuMDggMTI2LjE0OC00MjcuMTI5IDE1My40NS00MjkuMzI3IDE1My40NWEzMC40MDQgMzAuNDA0IDAgMDAtMjcuMzAyIDMwLjI1M2MwIDYuNjI2LjczOCAxNzEuODk2IDU2LjgwMiAzNTcuMDc0IDMzLjE5IDEwOS45MyA3OC45MzggMjAzLjYxIDEzNi40NzggMjc5LjU5OCA3My4wMzUgOTUuOTI0IDE2NC41MDMgMTYxLjU4IDI3MS40NjUgMTk2LjI0NiAyLjk1Mi43MzggNS45MDQgMS40NzYgOS41OTMgMS40NzZzNi42MjYtLjczOCA5LjU5Mi0xLjQ3NmMxMDcuNzAxLTM0LjY4IDE5OS4xNjgtMTAwLjMzNyAyNzEuNDY2LTE5Ni4yNDYgNTcuNTQtNzUuMjUgMTAzLjI3My0xNjguOTQ1IDEzNi40NzgtMjc5LjU5OCA1Ni4wNjQtMTg1LjE3OCA1Ni44MDItMzUwLjQzMyA1Ni44MDItMzU3LjA3NC43MzgtMTUuNDk2LTExLjA2OC0yOC43NjMtMjcuMzAyLTMwLjI1NHptLTE3Ljg0NSA0MC45M3YxLjU1MWMtMy4wNzIgNjMuMjYzLTE0LjU2MSAxODkuMDM0LTU1LjE3NSAzMjUuNjE3LTcyLjA0MSAyMzkuMTgtMTk2Ljk3IDM5MC40MTUtMzczLjI0OCA0NTEuMzc0aC0xLjUyMWMtMTc0Ljc0My02MC45NTktMzAwLjQwOC0yMTIuMTgtMzcyLjQ4LTQ0OS44NTMtNDIuOTAzLTE0MS45Ni01Mi44NTYtMjc1LjQ1Ni01NS45MjgtMzI3LjE1M3YtMS41NWgxLjUzNmM3NS44NjYtMTAuNzk4IDI2OS43NjMtNDguNjEgNDI2LjEwNC0xNTQuMzI0bC43ODMtLjc2OC43NjguNzY4YzE1Ni4zNCAxMDUuNzEzIDM1MC4yMzggMTQzLjUxMSA0MjYuMTA1IDE1NC4zMjNoMy4wNTZ6TTY1Ny43NyAzNDMuODgzTDQ3MC42MiA1ODYuNDgxbC05NS4xMTItODAuNjFjLTUuMzE2LTQuNTE4LTEyLjkzNi03LjUzLTIwLjU0LTcuNTMtOS4xMjYgMC0xOC4yNTIgMy43NjUtMjMuNTgzIDEwLjU0Mi0xMS40MTQgMTIuODE1LTkuODkzIDMzLjE2IDMuODEgNDMuN0w0NTUuMzggNjU1LjA2YzUuMzMgNC41MTcgMTIuOTM1IDcuNTMgMjEuMzA4IDcuNTNoMy4wNDJhMzIuNDgyIDMyLjQ4MiAwIDAwMjIuMDYxLTEyLjA0OGwyMDYuOTM4LTI2OC45OGM1LjMzMS02Ljc3NyA3LjYwNS0xNS4wNiA2LjA4NC0yMy4zNDJhMjcuNTEyIDI3LjUxMiAwIDAwLTEyLjE2Ny0yMC4zNmMtMTUuMjEtMTAuNTQtMzQuOTk3LTguMjgyLTQ0Ljg3NiA2LjAyNHoiLz48L3N2Zz4=) no-repeat 2%;
    background-size: 5.333vw;
    content: "viewport-units-buggyfill; background-size: 5.333vw"
}

    .loginForm .item .code {
        outline: none;
        background: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbiIgd2lkdGg9IjIwMCIgaGVpZ2h0PSIyMDAiIHZpZXdCb3g9IjAgMCAxMDI0IDEwMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iIzg1Y2ZmMyIgZD0iTTk1OS4wMjEgMTU5LjM1MmMtMi4yMTMgMC0yNTQuNDk0LTI2LjU2My00MjkuMzI3LTE1My40NDlBMzAuMDEyIDMwLjAxMiAwIDAwNTExLjk4NCAwYy02LjY0IDAtMTIuNTQzIDIuMjE0LTE3LjcwOCA1LjkwMy0xNzQuMDggMTI2LjE0OC00MjcuMTI5IDE1My40NS00MjkuMzI3IDE1My40NWEzMC40MDQgMzAuNDA0IDAgMDAtMjcuMzAyIDMwLjI1M2MwIDYuNjI2LjczOCAxNzEuODk2IDU2LjgwMiAzNTcuMDc0IDMzLjE5IDEwOS45MyA3OC45MzggMjAzLjYxIDEzNi40NzggMjc5LjU5OCA3My4wMzUgOTUuOTI0IDE2NC41MDMgMTYxLjU4IDI3MS40NjUgMTk2LjI0NiAyLjk1Mi43MzggNS45MDQgMS40NzYgOS41OTMgMS40NzZzNi42MjYtLjczOCA5LjU5Mi0xLjQ3NmMxMDcuNzAxLTM0LjY4IDE5OS4xNjgtMTAwLjMzNyAyNzEuNDY2LTE5Ni4yNDYgNTcuNTQtNzUuMjUgMTAzLjI3My0xNjguOTQ1IDEzNi40NzgtMjc5LjU5OCA1Ni4wNjQtMTg1LjE3OCA1Ni44MDItMzUwLjQzMyA1Ni44MDItMzU3LjA3NC43MzgtMTUuNDk2LTExLjA2OC0yOC43NjMtMjcuMzAyLTMwLjI1NHptLTE3Ljg0NSA0MC45M3YxLjU1MWMtMy4wNzIgNjMuMjYzLTE0LjU2MSAxODkuMDM0LTU1LjE3NSAzMjUuNjE3LTcyLjA0MSAyMzkuMTgtMTk2Ljk3IDM5MC40MTUtMzczLjI0OCA0NTEuMzc0aC0xLjUyMWMtMTc0Ljc0My02MC45NTktMzAwLjQwOC0yMTIuMTgtMzcyLjQ4LTQ0OS44NTMtNDIuOTAzLTE0MS45Ni01Mi44NTYtMjc1LjQ1Ni01NS45MjgtMzI3LjE1M3YtMS41NWgxLjUzNmM3NS44NjYtMTAuNzk4IDI2OS43NjMtNDguNjEgNDI2LjEwNC0xNTQuMzI0bC43ODMtLjc2OC43NjguNzY4YzE1Ni4zNCAxMDUuNzEzIDM1MC4yMzggMTQzLjUxMSA0MjYuMTA1IDE1NC4zMjNoMy4wNTZ6TTY1Ny43NyAzNDMuODgzTDQ3MC42MiA1ODYuNDgxbC05NS4xMTItODAuNjFjLTUuMzE2LTQuNTE4LTEyLjkzNi03LjUzLTIwLjU0LTcuNTMtOS4xMjYgMC0xOC4yNTIgMy43NjUtMjMuNTgzIDEwLjU0Mi0xMS40MTQgMTIuODE1LTkuODkzIDMzLjE2IDMuODEgNDMuN0w0NTUuMzggNjU1LjA2YzUuMzMgNC41MTcgMTIuOTM1IDcuNTMgMjEuMzA4IDcuNTNoMy4wNDJhMzIuNDgyIDMyLjQ4MiAwIDAwMjIuMDYxLTEyLjA0OGwyMDYuOTM4LTI2OC45OGM1LjMzMS02Ljc3NyA3LjYwNS0xNS4wNiA2LjA4NC0yMy4zNDJhMjcuNTEyIDI3LjUxMiAwIDAwLTEyLjE2Ny0yMC4zNmMtMTUuMjEtMTAuNTQtMzQuOTk3LTguMjgyLTQ0Ljg3NiA2LjAyNHoiLz48L3N2Zz4=) no-repeat 2%;
        background-size: 5.333vw;
        content: "viewport-units-buggyfill; background-size: 5.333vw"
    }

.loginForm .item input {
    padding-left: 8vw;
    width: 100%;
    height: 13.333vw;
    line-height: 13.333vw;
    font-size: 5.333vw;
    content: "viewport-units-buggyfill; padding-left: 8vw; height: 13.333vw; line-height: 13.333vw; font-size: 5.333vw"
}

.loginForm .item .button {
    width: 100%;
    border-radius: 13.333vw;
    content: "viewport-units-buggyfill; border-radius: 13.333vw"
}

.loginForm .text-btn {
    color: #26a2ff
}

.loginForm .text-btn-police, .loginForm .text-btn {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 2.667vw;
    content: "viewport-units-buggyfill; padding: 0 2.667vw"
}

.loginForm .text-btn-police {
    color: red
}

.loginForm .no-border {
    border: none
}
